summaryrefslogtreecommitdiff
path: root/debian/sane-utils.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/sane-utils.postrm')
-rw-r--r--debian/sane-utils.postrm8
1 files changed, 4 insertions, 4 deletions
diff --git a/debian/sane-utils.postrm b/debian/sane-utils.postrm
index e7af639..047cd06 100644
--- a/debian/sane-utils.postrm
+++ b/debian/sane-utils.postrm
@@ -1,6 +1,6 @@
#!/bin/sh
-# set -e
+set -e
#
# set -e are disabled because pathfind update-inetd
# gives an piuparts error.
@@ -26,10 +26,10 @@ pathfind() {
if [ "$1" = purge ] ; then
- pathfind update-inetd
+ pathfind update-inetd || true
if [ $? = 0 ] ; then
- update-inetd --remove sane-port
- update-inetd --remove "#<off># sane-port"
+ update-inetd --remove sane-port || true
+ update-inetd --remove "#<off># sane-port" || true
fi
#